Sino puedes ver estos documentos, es posible que necesites instalar Adobe Reader